Skip links

Code Injection vulnerability in CRM-ACP-APL, SAP security note 1486918

Description

CRM-ACP-APL contains code which allows to execute arbitrary program code of the user’s choice.
A malicious user can therefore control the behavior of the system or can potentially escalate privileges by executing malicious code without legitimate own credentials.

Available fix and Supported packages

  • BBPCRM | 520 | 520
  • BBPCRM | 600 | 600
  • BBPCRM | 700 | 700
  • BBPCRM | 701 | 701
  • BBPCRM 701 | SAPKU70102 |
  • BBPCRM 520 | SAPKU52011 |
  • BBPCRM 600 | SAPKU60009 |
  • BBPCRM 700 | SAPKU70009 |

Affected component

    CRM-ACP-APL
    Account Planner

CVSS

Score: 0

Exploit

Detailed vulnerability information added to RedRays Security Platform. Contact [email protected] for details.

URL

https://launchpad.support.sap.com/#/notes/1486918

TAGS

#Backdoor
#injection
#run
#credentials
#CRM-ACP-APL

How to detect over 4100 vulnerabilities in SAP Systems?

More to explorer

Initiating SAP Penetration Testing

►   Pentest, short for penetration testing, refers to a set of processes that simulate an attacker’s actions to identify security vulnerabilities. Companies